=== debian/control ===
Source: breeze-plymouth
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               libplymouth-dev | plymouth-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-plymouth
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/breeze-plymouth.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze-plymouth.git

Package: plymouth-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for Plymouth
 Breeze theme for Plymouth system boot splash to fit in with KDE
 Plasma's themeing.
