## breeze-plymouth 5.9.4

=== debian/changelog ===
breeze-plymouth (5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:03 +0000

breeze-plymouth (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:01 +0000

breeze-plymouth (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:07 +0000

breeze-plymouth (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:03 +0000

breeze-plymouth (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:54:35 +0000

breeze-plymouth (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:44:23 +0000

breeze-plymouth (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:53:47 +0000

breeze-plymouth (5.7.4-1~1.gbp11cf86) UNRELEASED; urgency=medium

  ** SNAPSHOT build @11cf8608f46822b326fe32bfabddc37cd5d3d7d0 **

  [ Jonathan Riddell ]
  * Initial release.
  * add text.plymouth alternative
  * allow for new plymouth theme install dir in xenial
  * UNRELEASED
  * UNRELEASED
  * UNRELEASED
  * UNRELEASED
  * UNRELEASED
  * UNRELEASED

  [ Maximiliano Curia ]
  * New upstream release (5.6.4).
  * Update pre/post inst scripts.

 -- Jonathan Riddell <jenkins@gnuservers.com.ar>  Wed, 24 Aug 2016 20:53:10 +0200
