=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/breeze-plymouth-([\d.]+)\.tar\.xz
