=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.1.3
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-plymouth
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth.git
 
 Package: plymouth-theme-breeze
 Architecture: any
