=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.54.0~),
                libplymouth-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.1.3
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-plymouth
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
 
 Package: plymouth-theme-breeze
 Architecture: any
