=== debian/control ===
Source: breeze-plymouth
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.18.0~),
               libplymouth-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma/breeze-plymouth
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth.git
Rules-Requires-Root: no

Package: plymouth-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for Plymouth
 Breeze theme for Plymouth system boot splash to fit in with KDE
 Plasma's themeing.
