=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.82.0~),
                libplymouth-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
